Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154296 - Windows Request
Summary: Windows Request
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: setup
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-09 09:17 UTC by Olly Cousins
Modified: 2014-03-17 02:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-11 20:22:36 UTC


Attachments (Terms of Use)

Description Olly Cousins 2005-04-09 09:17:39 UTC
This isn't so much of a problem, more of a request.

Now  i know that the Fedora Core OS if designed to not use Microsoft Software
however very program you can get if to do with microsoft. 

So my request is that an update is relessed that will enable microsoft software
to be installed into the system, so that Fedora can run games that require Windows.

Comment 1 Bill Nottingham 2005-04-11 20:22:36 UTC
You might be interested in Wine:

 http://www.winehq.com/

However, that's not something that will be shipped in Fedora in the near future.


Note You need to log in before you can comment on or make changes to this bug.